#
# (c) Copyright 2024 Swiss Post Ltd.
#
# The mode of the tool. Default is empty. Must be set and it can be either `ENCRYPT` or `DECRYPT`
mode=
# The password for the encryption or decryption. Default is empty. Must be set and respect the following:
# - the size of the password is equal to or greater than 24.
# - the size of the password is equal to or smaller than 64.
# - the password contains at least one upper case letter.
# - the password contains at least one lower case letter.
# - the password contains at least one special character.
# - the password contains at least one digit.
password=
# The source file path to encrypt or decrypt. Default is empty. Must be set.
source.file-path=
# The target file path to store the encrypted or decrypted file. Default is empty. Must be set.
target.file-path=
